Support Forums

Support Forums Forums General Support Error when trying to update to 2.5.1

This topic is: not resolved
Viewing 4 posts - 1 through 4 (of 4 total)
  • Joe Walkling
    #248806

    hi there
    encountering an error when trying to update the plugin to 2.5.1
    seeing this message

    “An error occurred while updating Search & Filter Pro: Update package not available.”

    Could you advise why this is?

    many thanks

    Trevor Moderator
    #248845

    What version is currently on your site, and is the licence activated on it? If it is, deactivate it, wait an hour, then reactivate, then wait an hour and see if the auto update will appear and work?

    Also check in your account to make sure that the correct site is activated at our end.

    If it is not activated, do the latter part of the above.

    If the above does not work, or is not relevant, then maybe the version that you have is old and pointing to our old domain, so will not see the updates.

    You can download the latest version from Your Account area as a zip file.

    It is easier if (before you try to manually update our plugin) you install and activate the plugin below, it will then let you install this latest version of our plugin using the Add new Plugin -> upload method without the error message that normally appears warning you the plugin is already installed, thus preserving the settings and forms, etc:

    https://wordpress.org/plugins/update-theme-and-plugins-from-zip-file/

    You can remove that plugin once done (but it is a useful developer tool).

    Joe Walkling
    #249619
    This reply has been marked as private.
    Trevor Moderator
    #249622

    OK, I will wait for you to let me know how you get on.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.